Bug 830496 - Install projects.h in Proj 4.8
Install projects.h in Proj 4.8
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: proj (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim Gündüz
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 737401 816282 845915
  Show dependency treegraph
 
Reported: 2012-06-10 04:20 EDT by Volker Fröhlich
Modified: 2012-09-17 19:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 19:19:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Volker Fröhlich 2012-06-10 04:20:55 EDT
Please manually install projects.h in Proj 4.8.

OGDI, Saga and other applications don't build without projects.h.

Frank Warmerdam, OGDI and Proj developer suggested to do that, if it causes us problems. He has not decided on a long term solution yet.
Comment 1 Pavel Zhukov 2012-08-06 02:18:39 EDT
Confirmed. ZyGrib doesn't build without project.h
Comment 2 Pavel Zhukov 2012-08-06 02:23:53 EDT
More than 20 days non-responsible.
http://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers
Comment 3 Pavel Zhukov 2012-08-15 08:38:14 EDT
Ping.
Comment 4 Devrim Gündüz 2012-08-16 09:23:11 EDT
Do you want it only in rawhide?
Comment 5 Devrim Gündüz 2012-08-16 09:33:43 EDT
Anyway, just pushed -3 to rawhide.
Comment 6 Volker Fröhlich 2012-08-16 09:34:19 EDT
On any branch that has 4.8, please.
Comment 7 Devrim Gündüz 2012-08-16 09:39:36 EDT
Ok, also committed changes to f18 branch.
Comment 8 Fedora Update System 2012-08-16 09:54:33 EDT
proj-4.8.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/proj-4.8.0-3.fc18
Comment 9 Fedora Update System 2012-08-16 12:53:50 EDT
Package proj-4.8.0-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing proj-4.8.0-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12003/proj-4.8.0-3.fc18
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-09-17 19:19:23 EDT
proj-4.8.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.